.comments.buble {
	height:370px;
	width:100%;
	overflow:hidden;
	margin-left:-20px;
	padding:15px 0 0 20px;
}
.consultations.buble {
	margin-left:-16px;
	width:75%;
	margin-right:16px;
}
.comments.buble .item,.consultations.buble .item {
	float:left;
	width:187px;
	height:360px;
	margin:0 10px 40px 0;
	padding:18px 16px;
}
.consultations.buble .item {
	width:187px;
	margin-right:10px;
	height:100%;
}
.consultations.buble .item+.item {
	margin-top:0;
}
.comments.buble .item:first-child {
	margin-left:-16px;
}
.comments.buble .item .date {
	display:none;
}
.comments .item .avatar,.commentsItem .answers .avatar {
	float:left;
	width:14px;
}
.comments .item img,.commentsItem .answers img {
	max-width:100%;
}
.comments .item .name,.commentsItem .answers .name {
	color:#7d7d7d;
	font: 400 11px/14px Arial;
	margin:0 0 0 18px;
	padding:0;
}
.comments .item .name>span:first-child,.commentsItem .answers .name>span:first-child {
	color:#383a3b;
}
.comments .item .date,.comments .item .counter,.commentsItem .date {
	color:#495862;
	font: 400 11px/14px Arial;
	padding:0;
}
.commentsItem .date {
	font: 400 11px/16px Arial;
	white-space: normal;
}
.comments .item .counter {
	padding-bottom:16px;
}
.comments .item .counter a {
	font: 400 17px/18px Arial;
	color:#5784bd;
}
.comments.buble .item .counter,.comments.buble .item .counter a {
	font: 400 11px/14px Arial;
	color:#495862;
}
.comments.buble .item .counter a{
	color:#5784BD;
}
.comments.buble .item h2,.commentsItem h1 {
	color:#383a3b;
	font: 400 18px/20px Arial;
	padding:0 0 18px;
}
.comments.buble .item h2 {
	padding-right:0;
	min-height:40px;
	max-height: 45px;
	overflow:hidden;
	font: 700 14px/17px Arial;	
	padding:9px 0;
}
.comments.buble .item .logo {
	/*position:absolute;
	right:10px;*/
	/*max-width:60px;*/
	padding-bottom:5px;
	height:32px;
}
.comments.buble .item .logo img {
	max-height:100%;
	max-height:32px;
	float:right;
	margin-right:10px;
}
.comments.buble .item .logo a {
	display: inline-block;
	max-width: 100px;
	font-size: 11px;
	line-height: 14px;
	color: #7d7d7d;
	font-weight: bold;
}
.commentsItem h1 {
	font: 700 30px/32px Arial;
	width:75%;
	min-height: 40px;
	white-space: normal;
}
.comments.normal .item h2 {
	color:#383a3b;
	font: 400 24px/28px Arial;
	padding:10px 140px 15px 0;
}
.comments h2 a {
	color:#383a3b;
}
.comments h2 a:hover{
	color:#000;
	text-decoration:none;
}
.comments.normal .item .date {
	padding-right:120px;
}
.comments.normal .item .date a {
	color:#16190B;
	font-weight:700;
}
.comments .item .answer,.commentsItem .answers p {
	color:#7d7d7d;
	font: 400 11px/14px Arial;
	padding:5px 0 0;
}
.comments.normal .item .answer,.commentsItem .answers p {
	color:#495862;
	font: 400 12px/20px Arial;
}
.commentsItem .answers p+br{
	display:none;
}
.commentsItem .ans_company .answer p{
	font-weight:bold;
	font-style:italic;
	color:#383A3B;	
	padding:3px 0 7px 0;
}
.comments .item .answer p+p {
	padding:10px 0 0 15px;
	font-style:italic;
}
.comments.buble .item .answer p+.ca {
	padding:15px 0 0 15px;
	color:#383a3b;
	font:700 12px/16px Arial;
	font-style:italic;
}
.comments.buble .item .answer .name {
	margin:0;
	padding:3px 0 7px;
	margin-left:20px;
	color:#383a3b;
	font:400 11px/14px Arial;
}
.comments.buble .item .answer .name img {
	position:absolute;
	top:0;
	right:100%;
	max-height:16px;
	z-index:10;
	margin-right:4px;
}
.comments .item .notInTime {
	position:absolute;
	left:16px;
	right:16px;
	bottom:55px;
	z-index:10;
	min-height:65px;
	padding:0 75px 0 0;
	background:url(/images/clock.png) right bottom no-repeat;
	color:#7d7d7d;
	font: 400 11px/14px Arial;
}
.comments .item .notInTime b,.commentsItem .notInTime b {
	font-size:12px;
	color:#000;
}
.comments.normal .item .notInTime {
	right:20px;
	left:auto;
	bottom:20px;
	width:100px;
}
.comments.normal .item .notInTime~.user,.comments.normal .item .notInTime~.answer {
	margin-right:200px;
}
.comments .item h4,.commentsItem .notInTime h4 {
	color:#bd2223;
	font: 400 18px/20px Arial;
	padding:0 0 10px;
}
.commentsItem .notInTime h4 {
	padding-bottom:16px;
}
.comments .item .back,.commentsItem .writeAnswer .back {
	position:absolute;
	top:0;
	left:0;
	right:0;
	bottom:0;
	z-index:-1;
	background:#fff;
	
	/*box-shadow:0 0 10px #CCCCCC;
	-moz-box-shadow:0 0 10px #CCCCCC;
	-webkit-box-shadow:0 0 10px #CCCCCC;
	
	-moz-border-radius: 6px;
    -khtml-border-radius: 6px;
    -moz-border-radius: 6px;
    border-radius: 6px;
	behavior: url(/css/PIE.htc);*/
	
	border:1px solid #ededed;
}
.comments.normal .item {
	margin:0 0 0 -16px;
	padding:18px 16px;
}
.comments.normal .item+.item {
	margin-top:24px;
}
.comments.normal .item .vs {
	position:absolute;
	z-index:10;
	top:18px;
	right:35px;
	/*width:120px;*/
}
.commentsItem .vs {
	position:absolute;
	z-index:10;
	top:0;
	left:0;
}
.comments.normal .vs .avatar,.commentsItem .vs .avatar {
	float:left;
	height:32px;
	text-align:center;
	margin:0 5px 0 0;
	width:32px;
}
.comments.normal .vs .t,.commentsItem .vs .t {
	float:left;
	color:#495862;
	font: 400 14px/18px Arial;
	text-transform:uppercase;
	margin:7px 10px 0 0;
}
.comments.normal .vs .logo,.commentsItem .vs .logo {
	float:left;
	height:32px;
	text-align:center;
}
.comments.normal .vs img,.commentsItem .vs img {
	max-height:100%;
}
.comments .like {
	padding:0 0 14px;
	margin:0 0 18px;
	border-bottom:1px solid #e9edf0;
	color:#7d7d7d;
	font: 400 11px/14px Arial;
}
.comments .like .l,.commentsItem .like .l,.consultationItem .like .l {
	float:left;
	margin:0 15px 0 0;
}
.comments .like .l+.l,.commentsItem .like .l+.l,.consultationItem .like .l+.l {
	margin-right:20px;
	padding-left:12px;
	background:url(/images/like.png) top left no-repeat;
	color:#4fbf0b;
	cursor:pointer;
	min-height: 14px;
}
.comments .like .l+.l+.l,.commentsItem .like .l+.l+.l,.consultationItem .like .l+.l+.l {
	padding-left:12px;
	background:url(/images/like.png) bottom left no-repeat;
	color:#f70000;
	cursor:pointer;
}
.commentsItem .like .l+.l,.commentsItem .like .l+.l+.l {
	background:none;
	padding-left:0;
}
.commentsItem .like .l+.l>span:first-child {
	padding-right:16px;
	background:url(/images/like.png) top right no-repeat;
	display:inline-block;
}
.commentsItem .like .l+.l+.l>span:first-child {
	background:url(/images/like.png) bottom right no-repeat;
}
.comments .liked .l+.l,.commentsItem .liked .l+.l,.comments .liked .l+.l+.l,.commentsItem .liked .l+.l+.l,
.consultationItem .liked .l+.l,.consultationItem .liked .l+.l+.l {
	cursor:text;
}
.comments .withYour,.commentsItem .withYour,.consultationItem .withYour {
	display:none;
}
.comments .liked~.withYour,.commentsItem .liked~.withYour,.consultationItem .l.liked .withYour {
	display:inline;
}
.comments .feeling {
	position:absolute;
	top:0;
	right:0;
	z-index:10;
	background:url(/images/feeling.png) 0 0 no-repeat;
	width:50px;
	height:50px;
	overflow:hidden;
}
.comments .feeling_0 .feeling {
	display:none;
}
.comments .feeling_2 .feeling {
	background-position:0 -50px;
}
.comments .feeling_3 .feeling {
	background-position:0 -100px;
}
.comments .feeling_4 .feeling {
	background-position:0 -150px;
}
.comments .feeling_5 .feeling {
	background-position:0 -200px;
}
.comments .feeling.status {
	background:url(/images/final_stickers.png) 0 0 no-repeat;
	width:77px;
	height:77px;
	top:-2px;
	right:-2px;
	display:block;
}
.comments .feeling.status.status2 {
	background-position:0 -77px;
}
.comments .feeling.status.status3 {
	background-position:0 -154px;
}

.commentsItem .CIl {
	float:left;
	max-width: 200px;
    padding: 0 30px 0 0;
    width: 15%;
    min-height:1px;
    margin-top:20px;
    margin-left:20px;
}
.commentsItem .content {
	float:left;
	width:55%;
	padding-top:10px;
}
.commentsItem .content .item{
	border-bottom:1px solid #ddd;
	padding-bottom:20px;
}
.commentsItem .content .item.visible0{
	border:1px solid red;
	padding:10px;
	margin:-10px;
}
.commentsItem .content .item .moderator{
	color:red;
	font-style:italic;
	padding:10px 0;
}
.commentsItem .CIl.max-width+.content {
	float:none;
	width:auto;
	margin-left:250px;
	margin-right:25%;
}

.commentsItem .shadow {
	position:absolute;
	left:-40px;
	right:-40px;
	z-index:-1;
	height:20px;
	overflow:hidden;
	margin-top:0px;
}
.commentsItem .shadow>div {
	position: absolute;
	height: 800px;
	bottom: 28px;
	left: -200px;
	right: -200px;
	background:#fff;
	
	box-shadow:0 5px 20px #CCC;
	-moz-box-shadow:0 5px 20px #CCC;
	-webkit-box-shadow:0 5px 20px #CCC;
	
	-moz-border-radius: 5000px;
    -khtml-border-radius: 5000px;
    -moz-border-radius: 5000px;
    border-radius: 5000px;
	
	behavior: url(/css/PIE.htc);
}
@media all and (-webkit-min-device-pixel-ratio:10000), not all and (-webkit-min-device-pixel-ratio:0) {/*return for Opera*/
	.commentsItem .shadow>div {
	    bottom: 22px;
		left: -1700px;
		right: -1700px;
	}
}
@media (min-resolution: .001dpcm) {
    _:-o-prefocus, .commentsItem .shadow>div { /* стиль только для Opera 12.00+ */
        bottom: 22px;
		left: -1700px;
		right: -1700px;
    };
}

.commentsItem .like {
	padding: 15px 0 15px;
	font-size:11px;

}
.commentsItem .answers .item+.item {
	margin-top:23px;
}
.commentsItem .answers .unuser .avatar,.comments .answer .ca_img {
	width:32px;
	padding-left:35px;
}
.comments .answer .ca_img {
	float:left;
}
.comments .answer .ca_img+* {
	margin-top:20px;
}
.comments .answer .ca_img~* {
	margin-left:80px;
}
.comments .answer .ca_img img {
	max-height:40px;
}
.commentsItem .answers .unuser .answer {
	margin-left:80px;
}
.commentsItem .answers .unuser .name {
	margin-left:0;
}
.commentsItem .notInTime {
	width:345px;
	margin:40px auto 0;
	background:url(/images/clock.png) top center no-repeat;
	color:#7d7d7d;
	font: 400 11px/14px Arial;
	padding:83px 0 0;
	text-align:center;
}
.commentsControls {
	margin:40px 0 0;
	text-align:center;
}
.commentsControls .content {
	padding-top:0;
}
.commentsControls a, .commentsItem .done {
	display:inline-block;
	width:226px;
	text-align:center;
	
	padding:9px 0 12px;
	
	color:#fff;
	font:400 24px/24px 'myriad_pro';
	
	-moz-border-radius: 10px;
    -khtml-border-radius: 10px;
    -moz-border-radius: 10px;
    border-radius: 10px;
	
	behavior: url(/css/PIE.htc);
	
	cursor:pointer;
	text-decoration:none;
}
.commentsControls a+a,.commentsControls a~a {
	margin-left:15px;
}
.commentsControls a.ctrl_blue, .commentsItem .done {
	border:1px solid #2e8beb;
	
	background-image: linear-gradient(bottom, #024f9c 0%, #9bc8f5 100%);
	background-image: -o-linear-gradient(bottom, #024f9c 0%, #9bc8f5 100%);
	background-image: -moz-linear-gradient(bottom, #024f9c 0%, #9bc8f5 100%);
	background-image: -webkit-linear-gradient(bottom, #024f9c 0%, #9bc8f5 100%);
	background-image: -ms-linear-gradient(bottom, #024f9c 0%, #9bc8f5 100%);
	
	background-image: -webkit-gradient(
		linear,
		left bottom,
		left top,
		color-stop(0, #024f9c),
		color-stop(1, #9bc8f5)
	);
	
	-pie-background: linear-gradient(#9bc8f5, #024f9c);
}
.commentsControls a.continue{
	margin-left: -20px;
	width: 300px;
}
.commentsControls a.ctrl_green {
	border:1px solid #24aa1b;
	
	background-image: linear-gradient(bottom, #24aa1b 0%, #88f481 100%);
	background-image: -o-linear-gradient(bottom, #24aa1b 0%, #88f481 100%);
	background-image: -moz-linear-gradient(bottom, #24aa1b 0%, #88f481 100%);
	background-image: -webkit-linear-gradient(bottom, #24aa1b 0%, #88f481 100%);
	background-image: -ms-linear-gradient(bottom, #24aa1b 0%, #88f481 100%);
	
	background-image: -webkit-gradient(
		linear,
		left bottom,
		left top,
		color-stop(0, #24aa1b),
		color-stop(1, #88f481)
	);
	
	-pie-background: linear-gradient(#88f481, #24aa1b);
}
.commentsControls a.ctrl_red {
	border:1px solid #a1192d;
	
	background-image: linear-gradient(bottom, #a1192d 0%, #f59ba9 100%);
	background-image: -o-linear-gradient(bottom, #a1192d 0%, #f59ba9 100%);
	background-image: -moz-linear-gradient(bottom, #a1192d 0%, #f59ba9 100%);
	background-image: -webkit-linear-gradient(bottom, #a1192d 0%, #f59ba9 100%);
	background-image: -ms-linear-gradient(bottom, #a1192d 0%, #f59ba9 100%);
	
	background-image: -webkit-gradient(
		linear,
		left bottom,
		left top,
		color-stop(0, #a1192d),
		color-stop(1, #f59ba9)
	);
	
	-pie-background: linear-gradient(#f59ba9, #a1192d);
}
.commentsControls a.ctrl_red,.commentsControls a.ctrl_green {
	width:130px;
	padding-top:7px;
	padding-bottom:7px;
	
	color:#fff;
	font:700 14px/14px Arial;
}
.commentsControls .usersCtrl {
	/*width:279px;*/
	margin:0 auto;
	text-align:center;
}
.commentsControls .usersCtrl>div {
	margin-bottom:44px;
}
.commentsControls .usersCtrl a.ctrl_blue {
	/*width:277px;*/
	padding-top:14px;
	padding-bottom:17px;
	margin-left: 0;
	width:auto;
	padding-left:30px;
	padding-right:30px;
}
.commentsControls .usersCtrl a.ctrl_green {
	width:auto;
	font: 400 24px/24px 'myriad_pro';
	padding-top:14px;
	padding-bottom:17px;
	margin-left: 20px;
	padding-left:30px;
	padding-right:30px;
}
.commentsControls .unusersCtrl .l {
	float:left;
}
.commentsControls .unusersCtrl .r {
	float:right;
	width:280px;
	text-align:left;
}
.commentsControls .unusersCtrl .content {
	padding-top:0;
}
.commentsControls .unusersCtrl a.link {
	display:inline;
	padding:0;
	margin:0;
	color:#5784bd;
	font:400 17px/22px Arial;
	border-bottom:1px dashed #5784bd;
	
	-moz-border-radius: 0;
    -khtml-border-radius: 0;
    -moz-border-radius: 0;
    border-radius: 0;
	
	behavior:none;
}
.commentsControls .unusersCtrl a.link:hover {
	border-bottom-color:transparent;
}

.commentsItem .writeAnswer .back {
	left: 15%;
    margin-left: 10px;
	right:-22px;
}
.commentsItem .writeAnswer {
	margin:40px 0 0 20px;
	padding:30px 0;
	position:absolute !important;
	top:-100000px;
	left:-100000px;
	width:100%;
}
.commentsItem .writeAnswer.active {
	width:auto;
	top:auto;
	left:auto;
	position:relative !important;
}
.consultationItem .writeAnswer.active {
	width:75%;
	margin-left: -20px;
	left:20px;
}
.consultationItem .writeAnswer form {
	margin-right:22px;
	display:block;
	position:relative;
	z-index:1;
	zoom:1;
}
.consultationItem .writeAnswer .done {
	bottom:0;
}
.commentsItem .writeAnswer .img {
	float:left;
}
.commentsItem .writeAnswer .img img {
	max-height:32px;
}
.commentsItem .writeAnswer .ansTop .name {
	float:left;
	color:#8e8e8e;
	font:400 11px/14px Arial;
	margin: 10px 0 0 10px;
}
.commentsItem .writeAnswer .files {
	float:left;
	width:20%;
	margin:27px 0 0 -5px;
	padding: 0 0 50px;
}
.commentsItem .writeAnswer .files+.flds {
	margin-right:300px;
}
.commentsItem .writeAnswer h3 {
	color:#495862;
	font:400 18px/20px Arial;
	margin:0;
	padding:10px 0 16px;
}
.commentsItem .writeAnswer .link {
	color:#5784BD;
	cursor:pointer;
	border-bottom:1px dashed #5784BD;
	display:inline-block;
	
	*display:inline;
}
.commentsItem .writeAnswer .publicCheck .checkbox,.commentsItem .writeAnswer .removeCheck .checkbox {
	box-shadow:none;
	-moz-box-shadow:none;
	-webkit-box-shadow:none;
	
	-moz-border-radius: 0;
    -khtml-border-radius: 0;
    -moz-border-radius: 0;
    border-radius: 0;
	behavior: none;
	
	background:url(/images/filesCheck.png) 0 -20px no-repeat;
	
	width:14px;
	height:20px;
	border:none;
}
.commentsItem .writeAnswer .publicCheck .checkbox.checked {
	background-position:0 0;
}
.commentsItem .writeAnswer .removeCheck .checkbox {
	background-position:0 -40px;
}
.commentsItem .writeAnswer .removeCheck .checkbox.checked {
	background-position:0 -61px;
}
.commentsItem .writeAnswer .publicCheck .checkbox>span,.commentsItem .writeAnswer .removeCheck .checkbox>span {
	visibility:hidden;
}
.commentsItem .writeAnswer .link:hover {
	border-bottom-color:transparent;
}
.commentsItem .writeAnswer .leftWidth {
	float:left;
	width:20%;
	max-width:200px;
	min-height:1px;
}
.commentsItem .writeAnswer .centerField {
	float:left;
	width:80%;
}
.commentsItem .CIl.max-width ~ * .writeAnswer .leftWidth {
    display:none;
}
.commentsItem .CIl.max-width ~ * .writeAnswer .centerField {
    float:none;
	width:auto;
	margin:0 0 0 200px;
}
.commentsItem .CIl.max-width ~ * .writeAnswer .back {
	left:200px;
}
.consultationItem .writeAnswer .leftWidth {
	display:none;
}
.consultationItem .writeAnswer .centerField {
	float:none;
	width:auto;
	margin:0;
}
.consultationItem .writeAnswer .back {
	margin-left:0;
	left:-22px;
	right:0;
}
.commentsItem .writeAnswer .centerField>* {
	margin-left:33px !important;
	left: 0;
}
.consultationItem .writeAnswer .centerField>* {
	margin-left:auto !important;
}
/*.consultationItem .writeAnswer .files {
	margin-left:-15px;
}*/
.commentsItem .writeAnswer .privat h3 {
	padding-bottom:0;
}
.commentsItem .writeAnswer .flds {
	float: left;
    margin: 0 4% 0 0;
    width: 75%;
}
.commentsItem .writeAnswer .inp {
	margin:0;
	width:auto;
	float:none;
	border:1px solid #c3c5c9;
	background:#fff;
	padding:5px 2px;
	z-index:1;
	left: 0;
}
.commentsItem .writeAnswer .inp.slct {
	border:none;
	padding-left: 0;
    padding-right: 0;
    z-index: 20;
}
.commentsItem .writeAnswer .inp.slct .selectbox {
    margin-right: 0;
}
.commentsItem .writeAnswer .privat {
	margin-top:20px;
}
.commentsItem .ahtung {
	padding:25px 40px;
	margin-top:-8px;
	background:url(/images/attention.png) left center no-repeat;
	color:#000;
	font:700 12px/14px Arial;
}
.commentsItem .done {
	position:absolute;
	bottom:30px;
	left:79%;
	z-index:10;
	margin:0 0 0 -5px;
	padding-left:40px;
	padding-right:40px;
	width:auto;
}

.commentsItem .writeAnswer .addFile {
	height:21px;
	overflow:hidden;
	background:url(/images/flash_button.png) top left no-repeat;
	padding:7px 0 0 40px;
}
.commentsItem .writeAnswer .delFile {
	height:21px;
	overflow:hidden;
	background:url(/images/del.png) 6px top no-repeat;
	padding:7px 0 0 40px;
	margin-top:10px;
	display:none;
}
.commentsItem .writeAnswer .addFile a,.commentsItem .writeAnswer .delFile a {
	text-decoration:none;
	color:#495862;
	font:700 13px/15px Arial;
}
.commentsItem .writeAnswer .delFile a {
	color:#c51d1d;
}
.commentsItem .writeAnswer .files p {
	color:#495862;
	font:400 11px/14px Arial;
}
.commentsItem .writeAnswer #uploaded {
	padding:24px 0;
}
.commentsItem .writeAnswer .textarea textarea {
	height:200px;
	background: #fff;
    width: 100%;
    border: none;
    height:300px;
    overflow: auto;
    padding: 0;
    margin:0;
    *margin-left:-33px;
}
.commentsItem #uploaded a {
	color:#5784bd;
	font:400 11px/14px Arial;
}
.commentsItem #uploaded .upfile {
	padding:0 50px 0 0;
}
.commentsItem #uploaded .upfile+.upfile {
	margin-top:10px;
}
.commentsItem #uploaded .upfile>div {
	position:absolute;
	right:0;
	top:-4px;
	z-index:10;
}
.commentsItem #uploaded .upfile>div>span {
	display:inline-block;
}
.commentsItem #uploaded .upfile>div>span+span {
	margin-left:10px;
}
.commentsItem .floatMenu {
	position:absolute;
	top:0;
	left:0px;
	right:0px;
	z-index:20;
	background:#fff;
}
.commentsItem .floatMenu.fixed {
	position:fixed;
	margin-left:20px;
	margin-right:40px;
}
.commentsItem .HCH {
	visibility:hidden;
	padding-bottom:20px;
}
.commentsItem .slct {
	z-index:10;
}
.commentsItem {
	margin-left:-20px;
}
.commentsItem .goList {
	position:absolute;
	z-index:10;
	left:79%;
	top:5px;
	margin-left:5px;
	max-width:23%;
	white-space:normal;
}
.commentsItem .goList > div+div {
	margin-top:5px;
}
.commentsItem .goList a.normal {
	color:#5784bd;
}
.commentsItem .goList .bigBlueButton {
	margin:10px 0 0 0;
}

.consultations,.consultationItem {
	width:72%;
	margin-left:0;
}
.consultations .avatar,.consultationItem .avatar {
	float:left;
	width:16px;
}
.consultations .avatar img, .consultationItem .avatar img {
	max-width:100%;
}
.consultations .avatar+.date, .consultationItem .avatar+.date {
	margin-left:22px;
	color:#7d7d7d;
	font: 400 11px/14px Arial;
}
.consultations .avatar+.date>span:first-child, .consultationItem .avatar+.date>span:first-child {
	color:#383a3b;
}
.consultations h2 {
	margin:0;
	padding:5px 0 11px;
	color:#495862;
	font: 400 20px/22px 'myriad_pro',Arial;
}
.consultations.buble h2 {
	margin:0;
	padding:5px 0 11px;
	color:#383a3b;
	font: 400 18px/22px Georgia, Times New Roman;
}
.consultationItem h2 {
	margin:0;
	padding:0 0 12px;
	color:#383a3b;
	font: 400 28px/30px 'myriad_pro',Arial;
}
.consultations h2 a {
	color:#383a3b;
	font-weight:bold;
}
.consultations.buble h2 a {
	color:#383a3b;
	font-weight:normal;
	
}
.consultations .item+.item {
	margin-top:34px;
}
.consultations .quest {
	color:#495862;
	font: 400 15px/20px Arial;
}
.consultations.buble .quest {
	font-style:italic;
	font: 400 12px/18px Arial;
}
.consultationItem .quest {
	color:#495862;
	font: 400 14px/20px Arial;
	padding:0 0 10px;
}
.consultations .answer {
	padding:19px 40px 20px 20px;
	margin:22px 0 50px -20px;
}
.consultations.normal .counter+.answer {
	margin-right:200px;
}
.consultations.buble .answer {
	padding:16px 12px 26px;
	margin:25px 0 0 -12px;
}
.consultationItem .answers {
	margin-left:20px;
}
.consultationItem .answers .like{
	border-top:1px solid #ddd;
}
.consultationItem .answer {
	padding:16px 0 0;
	width:75%;
}
.consultationItem .w {
	width:75%;
}
.consultationItem .answer>div {
	padding-right:22px;
}
.consultationItem .answer+.answer {
	margin-top:34px;
}
.consultations .answer .back,.consultationItem .answer .back {
	position:absolute;
	top:0;
	left:0;
	right:0;
	bottom:0;
	z-index:-1;
	background:#fff;
	
	box-shadow:0 0 10px #CCCCCC;
	-moz-box-shadow:0 0 10px #CCCCCC;
	-webkit-box-shadow:0 0 10px #CCCCCC;
	
	-moz-border-radius: 6px;
    -khtml-border-radius: 6px;
    -moz-border-radius: 6px;
    border-radius: 6px;
	behavior: url(/css/PIE.htc);
}
.consultationItem .answer .back {
	left:-22px;
}
.consultations .counter {
	float:right;
	width:150px;
	margin:22px 0 0;
	color:#7d7d7d;
	font: 400 11px/18px Arial;
}
.consultations .counter a {
	color:#5784bd;
	font: 400 17px/18px Arial;
}
.consultations .feeling,.consultationItem .feeling,.consults .feeling {
	position:absolute;
	top:0;
	right:0;
	z-index:10;
	background:url(/images/topAnswer.png) 0 0 no-repeat;
	width:50px;
	height:50px;
	overflow:hidden;
	padding: 0 !important;
}
.consultations .ca_img,.consultationItem .ca_img {
	float:left;
	margin-right:10px;
}
.consultations .ca_img img,.consultationItem .ca_img img {
	max-height:40px;
}
.consultations .answer .name,.consultationItem .answer .name {
	float:left;
	color:#8e8e8e;
	font: 400 11px/14px Arial;
	max-width:43%;
}
.consultations .answer .name .nval,.consultationItem .answer .name .nval {
	color:#16190b;
}
.consultations .answer .ca {
	color:#495862;
	font:italic 400 12px/18px Arial;
	padding:15px 0 0;
}
.consultations.buble .answer .ca {
	font:italic 400 11px/14px Arial;
}
.consultationItem .answer .ca {
	color:#495862;
	font:400 12px/20px Arial;
	padding:10px 0 10px;
}
.consultations .answer .ca a {
	color:#5784bd;
	font-style:normal;
}
.consultations .answer .vote {
	float:right;
	padding:14px 10px 0 0;
	color:#495862;
	font: 400 11px/14px Arial;
}
.consultations .answer .vote>div {
	float:left;
}
.consultations .answer .voteVal {
	color:#f70000;
	font: 400 20px/20px Arial;
	margin-top:-3px;
	margin-left:5px;
}
.consultations.buble .answer .voteVal {
	margin:auto;
	font: 400 11px/16px Arial;
	background:url(/images/like.png) 0 -13px no-repeat;
	display:inline-block;
	padding:3px 0 0 12px;
}
.consultations .answer .voteVal.green {
	color:#4fbf0b;
}
.consultations.buble .answer .voteVal.green {
	background:url(/images/like.png) 0 4px no-repeat;
}
.consultationItem .like {
	color:#000000;
	font: 400 11px/14px Arial;
}
.consultationItem .like .l~.l {
	font-size:12px;
}

.answers .files {
	padding:13px 0 0;
}
.consultationItem .answers .files {
	padding-bottom:23px;
	padding-top:0;
}
.answers .unuser~.files {
	margin-left:35px;
}
.answers .files h4 {
	padding:0 0 5px 23px;
	margin:0;
	color:#3c3a3c;
	font:700 12px/17px Arial;
	background:url(/images/files.png) left top no-repeat;
}
.answers .files .File{
	margin-left:23px;
}
.answers .files .File+.File {
	margin-top:5px;
}
.answers .files a {
	color:#5784bd;
	font:400 15px/17px Arial;
}

.commentsItem .answers .private {
	padding:10px 0 0;
}
.commentsItem .answers .private h3 {
	color: #3C3A3C;
    font: 700 12px/17px Arial;
}
.commentsItem .answers .private p{
	font-style:italic;
}

.commentsItem .CIl.hidden {
	display:none;
}
.commentsItem .CIl.max-width ~* .writeAnswer>.back {
	left:200px;
}

.consultationItem .commentsControls>.CIl {
	display:none;
}
.consultations .item .addAnswer {
	padding:22px 0 0;
}
.comments.buble .bubleClick {
	position:absolute;
	top:0;
	left:0;
	bottom:0;
	right:0;
	z-index:50;
}